powered by Jive Software

Spark 2.6.3 won't start

Similar to another post on this issue with Spark 2.6.3 on a Mac, I’m having the same issue with Spark 2.6.3 on a Windows 7 PC. 2.5.8 will work fine, but after installing 2.6.3 Spark won’t start. I downgraded back to 2.5.8 and works fine.

iam also happening same problem, i build the spark 2.6.3 on a Mac. So please can anyone help on this.I want to customise Spark 2.6.3 for Mac 10.6.2

Thanks

Damodar

Please install the version spark_2_6_3.exe with JRE. This is working on all W7 machines we were testing on.

For the mac edition I can not help